/* normal link color */
a:link, .category a:link .name, .productwidget a:link .name, .productwidget.box.category a:link .title {color: #33a;text-decoration:none;}
a:visited, .category a:visited .name, .productwidget a:visited .name, .productwidget.box.category a:visited .title {color:#551A8B;text-decoration:none;}

/* background color */
.languagechange, .languagechange a, body {background:#f8f8f8;}
.footer {border-top:5px #f8f8f8 solid}

/* uncolored links */
#header #headerShortcuts a:visited, #header #headerShortcuts a:link {color:#f8f8f8;} /* for dark background*/
#header #headerShortcuts a:visited, #header #headerShortcuts a:link, #header #headerShortcuts {color:#2E2E2E;} /* for light background*/

/* menu, language change links */
#menu a:link, #menu a:visited, .languagechange a:link, .languagechange a:visited,  a.skip_to_buy:link, a.skip_to_buy:visited {color:#2E2E2E;text-decoration:none;}

/* breadcrumb trail links */
.breadcrumb, .breadcrumb a:visited, .breadcrumb a:link {color:#6a6a6a;} 
.breadcrumb img {background:#aaa;}

/* menu 1st level link background, etc */
.cart_header, a.root:link, a.root:visited, .order-total .checkout, .add_to_cart_button, .checkout_continue {background-color:#ffeb00;font-weight:bold;}
/* #menu > ul > li > a:link, #menu > ul > li > a:visited, #cart_widget .cart_content, .cart_header {border: 1px solid #E7E03F /\* #7B7440*\/;} FFF200*/
#cart_widget .cart_content, .colored_border /*, .cart_header */ {border: 2px solid #ffeb00 /* #7B7440*/;}

/* enabled feature color*/
.moduleRowSelected { background-color: #eee;}

/* hovered feature color */
.moduleRowOver { background-color: #ddd; cursor: pointer; cursor: hand; }

/* links */
.touch .languagechange a:hover, .languagechange a:link, .languagechange a:visited, #menu a:link, #menu a:visited, #headerShortcuts a:visited, #headerShortcuts a:link {text-decoration:none;}
.languagechange a:hover, #headerShortcuts a:hover {text-decoration:underline;}

.languagechange a, #headerShortcuts a {font-weight:bold;}

.logo, .logo a:link,  .logo a:visited {color:#EfE73F;text-decoration:none;}

/* message box */
#bodyWrapper > .messageBox {border-bottom:5px solid white} 
.messageStackError   {background-color: #ffbbbb;border-color:#ffbbbb }
.messageStackWarning {background-color: #ffffbb;border-color:#ffffbb;}
.messageStackInfo    {background-color: #ffffff;border-color:#ffffff;}
.messageStackSuccess {background-color: #99ff00;border-color: #99ff00}

.new_product_in_cart{
    animation-name: product_row_new;
    animation-duration: 2s;
}

@keyframes product_row_new {
    from {background-color: #ffffff;}
    30% {background-color: #E7E03F;}
    to {background-color: #ffffff;}
}

body {color: #000;font-family:  Arial, Liberation Sans, FreeSans, sans-serif;}

/* normal content */
a:link:hover, a:visited:hover, .category a:hover .name, .productwidget a:hover .name:hover {text-decoration:underline;}

table {border-collapse:collapse;line-height:1.5;}
table.fullwidth {width:100%;}
table.table-sizes th {background:#eee;padding:0.1em 0.3em;}
table.table-sizes td {text-align:center;padding:0.1em 0.3em;}
table.table-sizes th.heading {background:inherit;font-size:1.2em;}

th {text-align:left;}
th,td {vertical-align:top;padding:0.2em;}
th.right, td.right {text-align:right;}
th.center, td.center {text-align:center;}

img.right {float:right;}
img.left {float:left;}

small, .small {font-size:90%;}

p {margin-bottom:0.5em;margin-top:0;}

/* end content */

@media only screen and (max-device-width : 1024px) {
body { width:auto;padding:5px;margin:auto;}
}

/* header */
#header_box2 {float:right;height:35px;margin:-0.2em;} 
#header {background: url(images/layout/Shield_shelby-4b.jpg) repeat-x 50% 0px #302C1B;}

.header_background {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+40,0+100 */
background: -moz-linear-gradient(left, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 440px, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0) 440px,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0) 440px,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
background-repeat: no-repeat;background-size:100% 400px;
background-position:0 0;
border:5px solid white;padding-top:5px;
}

#header h1 {margin:0;padding:0;font-size:inherit;}
#logo {float:left;margin:0 0.5em;}
.logo .shelby {clear:right;display:block;}
.logo .motto  {font-size:15px;font-weight:normal;text-transform:uppercase;letter-spacing: 0.5px;line-height:1;color: #FFF700}
html[lang=en] .logo .motto {font-size:14px;}
.logo br {display:none;}

#find {float:right;clear:right;margin:0em 0.2em 0.3em 0;padding:0;}
#find input, #find button {vertical-align:middle;max-width:95%;width:4.5em;font-size:1em;box-sizing: content-box;line-height:1.15em;}
#find input {background: rgba(255,255,255,0.7);font-size:100%;width:11em;min-width:7em;max-width:calc(99% - 5em);padding:0.2em;border:1px solid;
	     border-color:rgb(100,100,100) rgb(190,190,190) rgb(200,200,200) rgb(100,100,100);margin-right:-2px;border-radius:0}
#find button {position:relative;font-size:100%;}

.languagechange {float:right;border:solid white;border-width:0 0 5px 5px;border-radius:0 0 0 0.5em;margin:-10px 0 0 0;padding:0em 0 10px 0em;}
.languagechange a {padding:1em 0.5em 0 0;height:1.5em;display:block;border-bottom:5px solid white;margin:-5px  -5px -15px 0.5em;}

#headerShortcuts {float:right;margin:-15px 0 0 0;padding:1em 0.5em;}
.middot {line-height:0.5;font-size:250%;vertical-align:bottom;color:white;}

/* breadcrumb trail */
.breadcrumb {margin-top:-5px;line-height:1.2em;text-indent:-13.5em;}
.breadcrumb a {font-size:85%;}
.breadcrumb img {margin:0 5px 2px;vertical-align:middle;}
#columnLeft {padding-top:1.2em;}

/* catalog menu */
#menu {font-size:87.5%;padding:0 0 1.3em 0.5em} 
#menu a {display:block;width:100%;}
#bodyWrapper #menu a.current, #menu a:hover {background-image:url(images/layout/empty_arrow.png);background-repeat: no-repeat;background-position: 100%;background-size:0.5em 100%;}

a.root, .touch a.root:hover {padding:0.2em 0.2em 0.2em 0.3em;margin-left:-0.5em;}

/* submenues */
#menu li li a {margin-top:-0.2em;margin-bottom:-0.2em;padding-top:0.2em;padding-bottom:0.2em;padding-left:0.2em;margin-left:-0.2em;}
#menu li li a {margin-top:calc(-0.2em - 1px);}

.current a.root {padding-right:0.8em;}
#menu li .current a {padding-right:0.5em;}
#menu a.root:hover {padding-right:0.8em;}
.touch #menu a.root:hover {padding-right:0.2em;}

#menu li li a, .touch #menu li li a:hover {padding-right:0.2em;}

#menu li li a:hover, #menu li li .current > a {padding-right:0.5em;} 

/* hover background colour*/
#bodyWrapper #menu a:hover {background-color:#f1f1f1;} 

/* selected submenu category */
#bodyWrapper #menu li .current > a, #bodyWrapper #menu .current > a:link, #bodyWrapper #menu .current > a:visited  {background-color:#d5d5d5;clear:left;} /*  */
/* selected products category*/
body#product #bodyWrapper #menu .current > a, body#product.touch #bodyWrapper #menu .current > a:hover {background-image:url(images/layout/empty_arrow_left_tail.png);padding-right:0;}

#menu li.specials {padding-top:0;}
#menu li.root ul { background:white;/* border:1px solid #fff */ /*#7B7440*/;border-top:0;border-radius: 0 0 0.3em 0.3em;padding-top:0.3em;}
#menu li.root ul ul { background:inherit;border:0;margin-bottom:0.3em;}
#menu ul {margin:0;padding:0;list-style:none;}
#menu li.root > ul {margin-left:-0.3em;}
#menu ul ul ul {padding:0 0 0 1em;}
#menu li {padding:0.2em 0;}
#menu li li {margin:-1px 0 0 0;border-top:1px solid #d5d5d5;}
#menu li li:first-child {margin:0.2em 0 0 0;border-top:0;}

/* index.php */

p.intro {margin-top:0;max-width:38em;}
.sortwidget {text-align:right;}
.latestNews {border-top: 1px solid #ccc;margin-bottom :1em;padding: 0.5em 0.4em;}
.latestNews img {max-width:95%;}
.latestNews h2 {}
.latestNews p {margin:0 0 1em;}
.latestNews time {font-size:0.8em;line-height:inherit;}

/* productwidget */

.split {padding:0.5em 0;}
.split.top {border-bottom:1px solid #ccc;margin-bottom:0.3em;}

.productwidget.box {min-width:9em;}
.productwidget.box {width:30%;}

.productwidget {border:1px solid;border-color:#fff #fff #ccc;}
.productwidget:hover  {border:outset 1px #ccc;border-radius:0.3em;}
.productwidget:active  {border:inset 1px #ccc;border-radius:0.3em}
.productwidget a  {display:block;padding:0.5em;}
.productwidget a:hover  {text-decoration:none;}
.productwidget a:link {color:#000;}
.productwidget a:visited {color:#000;}

.productwidget.line {clear:both;margin-bottom:0.3em;} 
.productwidget.line a {clear:both;min-height:110px;padding-bottom:0.5em;}

.productwidget.line.no-image a {min-height:0px;}
.productwidget.line span.text {font-weight:normal;}
.productwidget.line span.info {font-weight:bold;}

.productwidget.line img {float:left;padding-right:0.3em;}
.productwidget.line.category img {float:right;padding-left:0.3em;}
.productwidget.line strong {font-size:110%;display:block;}
.productwidget.line .prices {float:right;}
.productwidget.line .manufacturer, .productwidget.line .dateadded, .productwidget.line .text {display:block;}

.productwidget.box {float:left;height:13em;text-align:center;margin:2px 1% 0 1%;}
.productwidget.box.category {min-width:12.8em;height:12.8em;}
.productwidget.box.category .num_products {font-size:0.8em;clear:both;}

.productwidget.box img {display:block;margin:auto;}
.productwidget.box .name, .productwidget .product .info, .productwidget .product, .productwidget .num_products, .productwidget .title {display:block}
.productwidget.box .name {height:3em;overflow:hidden;text-overflow: ellipsis;}
.productwidget.box.category .title {text-overflow: ellipsis;font-weight:bold;}
.productwidget.box.category a .name {color:#000;}
.productwidget.box .name .name2  {float: right;width: 100%;margin-left: -5px; }	
.productwidget.box.category .name .name2  {font-size:85%; }	
.productwidget.box .name:before {content:"";float: left;width:5px; height: 3em; }
.productwidget.box .name:after {content: "\02026";  
				  box-sizing: content-box;
				  -webkit-box-sizing: content-box;
				  -moz-box-sizing: content-box;
				  float: right; position: relative;
				  top: -1.5em; left: 100%; 
				  width: 1em; margin-left: -1em;
				  padding-right: 5px;
				  background:white;
				  text-align: right;
}
.prices {text-align:center;}
.productwidget .special/*, .productwidget .price*/ {font-size:125%;}
/*.productwidget.box .special {float:right}

/* Checkout */

.checkout_wrapper {width:50em;max-width:100%;margin:auto;}
.checkout_back {}
.checkout_continue {padding:0.2em 1.5em 0.2em 2em;background-image:url(images/layout/empty_arrow.png);background-position: 100%;background-size:0.5em 100%;background-repeat: no-repeat;text-align:center;margin:0.6em 0;float:right;margin-right:-0.5em;}

#checkout_bar {padding:0.2em 0 1em;line-height:1.2;border:5px #fff solid;border-left:0;}
#checkout_bar a {margin-bottom:0.2em;padding:0.5em 0.3em 0.5em 0.3em;vertical-align:middle;text-align:center;height:3.2em;display:inline-block;box-sizing: border-box;min-width:6.4em;border:2px solid #ccc;}
#checkout_bar .empty {display:inline-block;}
#checkout_bar.items4 a {width:24%;margin-left:1.33%}
#checkout_bar.items5 a {width:19%;margin-left:1.25%;}
#checkout_bar a.back {margin-left:0;background-image:url(images/layout/empty_arrow_left.png);background-color:#d5d5d5;background-repeat: no-repeat;background-position: 0%;background-size:0.5em 100%;border:0;}
#checkout_bar .current {padding:0.5em 0.5em 0.5em;height:3.7em;margin-bottom:-0.5em;background-image:url(images/layout/empty_arrow_down.png);background-color:#ccc;background-repeat: no-repeat;background-position: 0% 100%;background-size:100% 0.5em;border:0;}

.shipping_options {width:100%;}
.shipping_options .price {font-size:120%;font-weight:bold;}

td.price.right {white-space:pre;}

ul.shipping, ul.shipping li  {margin:0;padding:0;display:block;white-space: normal;}

body#checkout .address_field {margin:0.5em 0.5em 1em 0.5em;}
body#checkout .address_field .tdbLink {float:right;margin:0.5em 0 0.5em 0;}

.infoBoxContainer.button {padding:0 0em 1em 0em; }
.infoBoxContainer.button .tdbLink {float:right;margin:0.5em 0 0.5em 0;}

body#checkout .halfbox {margin-top:0.8em;}
body#checkout .halfbox + .tdbLink {padding:0 0 1em 0.5em;display:inline-block;vertical-align:bottom;}
body#checkout .halfbox + .tdbLink a {margin:1em 0 2em;}
body#checkout .halfbox + input {vertical-align:bottom;margin:0em 0 1em;}

.checkout_wrapper #set_comments {width:30em;float:left;margin:0.5em 0;}
.checkout_wrapper #shopping_cart_table {margin-top:0.75em;}

.alternative_address_buttons.both {display:inline-block;vertical-align:bottom;width:14em;}
.alternative_address_buttons .tdbLink, .confirmation .halfbox .tdbLink {font-size:0.85em;}
.alternative_address_buttons .tdbLink {padding:0 0 1.5em 0.5em;display:inline-block;vertical-align:bottom;}
.alternative_address_buttons.separate {display:block;width:auto;}
.alternative_address_buttons.separate .tdbLink {padding:0;width: 49%;text-align:right;min-width:14em;}

.payment_buttons form {display:inline;}

.progress_bar {clear:both; font-size: 0.8em; color: #8c8c8c;padding:1em 0;}
.progress_bar {clear:both;}
.progress_bar span {width:33%;text-align:center;float:left;}
.progress_bar .current {color: #000000; }

/* Footer */
.footer {clear:both;overflow:auto;margin:0 -5px 1em -5px;}
.footer div.group {float:left;padding:0 0 1em 0.2em;margin:0 2%}
.footer a:link, .footer a:visited {color:black;}
.divlink:hover {text-decoration:underline;}

.footer h3, .footer ul li.group a.group {font-size:80%;text-transform:uppercase;font-weight:bold;}
.powered_by {font-size:80%;float:right;margin-top:4em;padding:1em 1em 0;}

/* Shopping cart widget */
#cart_widget .product_image {vertical-align:top;border: 1px solid #ccc;border-width: 0 0 1px 0;padding:0.3em;}
#cart_widget .cart_content {margin:-1px 0 0 -60px;padding:0.2em 5px 0.5em;background:#fff;border-radius:0 0 0 0.5em;}
#cart_widget .product_quantity {line-height:1;font-size:85%;border: 1px solid #ccc;border-width: 0 0 1px 0;}
#cart_widget .new_product_in_cart td {/* FIX product just added to  cart*/}
.cart_header {margin-left:-60px;padding:0.3em 0.2em 0.1em 5px;}
.cart_header img {margin-right:0.5em;line-height:30px;margin-bottom:2px;margin-top:2px;vertical-align:top;}
#cart_widget, .ios #cart_widget.full:hover {padding:0 0 0 60px;margin:0;height:2.4em;overflow:hidden;position:absolute;right:0;background:transparent;z-index:200}
#cart_widget.full:hover {height:auto;overflow:auto;width:12.5em;transition: all 0.5s linear;}  /* TODO no this for ios*/
#cart_widget table {border-collapse:collapse;margin-bottom:0.3em;width:100%;}
/* 11.4em = 12 - 2*0.3 */
#cart_widget .product a {max-width:11.1em;max-height:1.5em;display:block;overflow:hidden;white-space: pre;text-overflow: ellipsis;line-height:1.1}
.cart_widget_row {}
/* (12 - 2*0.3)/0.85 = 13.4 */
#cart_widget .attribute span {display:block;font-size:85%;line-height:1.1;max-width:13.2em;overflow:hidden;white-space: pre;text-overflow: ellipsis;}
#cart_widget .total {vertical-align:top;}
#cart_widget input {float:right;}
#cart_widget .button {margin:0 0 5px;}

#columnRight {padding-top:4em;}
#cart_widget {width:12.5em;}
#body_box {float:right;height:2.5em;width:17em;}

#cart_widget.new_product { animation-name: cart_widget_new_product;
			   animation-duration: 2s;}

@keyframes cart_widget_new_product {
    from {height: 2.2em;overflow:hidden;}
    50% {height: 100%;overflow:hidden;}
    to {height: 2.2em;overflow:hidden;}
}

/* Show right panel and full shopping cart  */
@media only screen and (min-width:64em) { 
#cart_widget {position:relative;height:auto;}
body {max-width:75em;margin:auto;}
#body_box, .cart_header input {display:none;}
body#shopping .cart_header input, .p10 .cart_header input {display:inline;}
.layout_table.rightside {padding-left:0.5em;}

/* exept on front page to make space for facebook feeds*/
body#front #cart_widget, body#shopping #cart_widget {position:absolute;height:2.4em;overflow:hidden;}
body#front #body_box {display:block;}
}

/* layout */
.halfbox {width:46%;min-width:15em;display:inline-block;vertical-align:top;}
.halfbox {width:49%;min-width:15em;display:inline-block;vertical-align:top;box-sizing:border-box;}
.halfbox.left {padding-right:6%;} 

table.layout_table, .layout_table.main_content  {width:100%;background:#fff;}

table.radiobutton_menu {display:inline-table;}

table.radiobutton_menu td {white-space:pre;}
table.radiobutton_menu td.label {width:100%;white-space:normal;}

table.radiobutton_menu.left, table.radiobutton_menu.right {width:48%;}
.halfbox table.radiobutton_menu.left {width:auto;}
table.radiobutton_menu.right {padding-left:2%;}

.layout_table {vertical-align:top;padding:0;margin:0;border-collapse:collapse;}
.layout_table.leftside {width:0;}
.layout_table.rightside {width:0;} /*breaks cart widget */
#columnLeft, #home {width:12.5em;min-width:10em;padding-right:0.5em;}
#bodyContent {padding:0 2%;}

.skip {display:none;}

#product_description * {max-width:100%;}

.readmore {position:relative;z-index:2;}
.js-cl-ok .readmore.less {height:250px;z-index:1;overflow:hidden;} 
.js-cl-ok .piGal2 + .readmore.less, .piGal3 + .readmore.less {height:370px;}
.js-cl-ok .piGal4 + .readmore.less, .piGal5 + .readmore.less {height:490px;}
.js-cl-ok .piGal6 + .readmore.less, .piGal7 + .readmore.less {height:610px;}
.js-cl-ok .piGal8 + .readmore.less, .piGal9 + .readmore.less {height:730px;}
.js-cl-ok .piGal10 + .readmore.less, .piGal11 + .readmore.less {height:850px;}
.js-cl-ok .piGal12 + .readmore.less, .piGal13 + .readmore.less {height:970px;}

.js-cl-ok .readmore.less + div.show_more {margin-top:-2em;z-index:1;position:relative;height:2em;padding-top:0.5em;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&amp;0+0,1+100 */
/* FIX fallback for other browsers: use image*/
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.js-cl-ok .readmore.less + div.show_more button.show_more {clear:none;}
button.show_more {float:right;clear:right}

.viewtoggle.less li {display:none;}
.viewtoggle.less li.item1 {display:block;}

.volume_discounts ul, .volume_discounts li {display:block;margin:0;padding:0;}

/* only show shopping cart when hovered */
@media only screen and (max-width:900px) { 
    #columnRight {display:none;}
    #cart_widget.full:hover input {display:inline;}
    #shopping_cart_table .products img {width:50px;height:50px;}
}

/* same for front page */
body#front .cart_header input {display:inline;}
body#front #cart_widget {width:12em;margin:0;}
body#front #body_box {width:16em;height:2.5em;margin:0px;}

body#front #cart_widget.full:hover {height:auto;overflow:auto;} 

/* product_info */
.buy_block {border-top: 1px solid #ccc;clear:both;margin-top:0.5em;}
.buy_block img {float:left;margin:0.5em 0.5em 0.5em 0;}
.buy_block .singleoption {margin:0.25em 0 0 0; line-height:1.2em}
.buy_block .singleoption strong {display:inline-block;}
.buy_block .note {clear:left;}
.buy_block .product_number {margin: 0.25em 0 0 0;color:#777}

fieldset.option {width:95%;}

/* .buy_block_info.no_price {float:left;} */

.note {color:red;}

.products_price {float:right;clear:right;font-size:125%;margin:0.6em 0 0.6em;font-family:tahoma, Arial, sans-serif;}
.products_price .price {padding: 0 0.2em;}
/* .skip_to_buy {display:none;} */

.skip_to_buy {display:block;text-align:center;vertical-align:bottom;padding:0.2em 0 0.7em;line-height:0.8;background:url(images/layout/empty_arrow_down.png) no-repeat 50% 100%;width:100%;background-size:100% 0.5em;background-color: #d5d5d5;margin:0 0 -0.5em;font-size:90%;position:relative;z-index:5;}

#buy {clear:both;}

.add_to_cart_button {background-image:url(images/layout/empty_arrow.png);background-repeat: no-repeat;background-position: 100%;background-size:0.5em 100%;padding:0.3em 0.8em 0.2em 0.3em;float:right;margin:1em 0;clear:right;}
.add_to_cart_button input {height:1.4em;font-size:125%;text-align:right;width:5em;font-size:inherit;margin-right:0.1em;border-radius:5px;border-width:1px;}
.add_to_cart_button #unit_count {display:inline-block;width:3em;height:1.4em;font-size:125%;}
.add_to_cart_button .tdbLink {height:1.4em;font-size:125%;}

.volume_discounts {margin-top:0.5em;}

/* */
@media only screen and (max-width: 666px) { 
    .halfbox {width:auto;float:none;}
    .productwidget.box {width:45%;} /* product box */
    .productwidget.box.category .title {font-size:0.8em;} /* product box */
    .productwidget.box.category {min-width:12em} /* product box */
    .productwidget .unit {font-size:80%;}
    .productwidget.line img {display:block;float:left;}
    .productwidget.line .name, .productwidget .price {font-size:100%;}
    .productwidget.line del {display:block;}
    .productwidget.line .prices {clear:both;float:left;min-width:100px;padding-right:0.3em;}
}

@media only screen and (max-width: 550px) { 
#header * {margin:0;padding:0;border:0;top:0;}

.split.top {display:none;}

img#logo {height:40px;width:40px;}

#logo_container {float:left;max-width:60%;}
#logo_container {max-width:calc(100% - 140px);}
#logo_container * {display:inline;}
#logo_container .motto {display:none;}

#header .shelby img {height:20px;padding:10px 4px;max-width:70%;}
#header .shelby img {max-width:calc(100% - 50px);}

#headerShortcuts {float:none;}
#header .languagechange, #headerShortcuts {padding:0.3em 0.2em 0.2em;background:#f8f8f8;}
#header .languagechange a {display:inline;}

#header_box2 {display:none;}
#header, .header_background {background:#000;}

#find {display:block;float:right;text-align:center;}
#find input[type=text] {display:none;}

#find button {border:0;background:url(images/layout/find.png) #000 50% 50% no-repeat;color:transparent;}

#find button, #skip_to_menu, #skip_to_cart {margin:5px;width:35px;height:35px}

.skip {float:right;display:block;background:url(images/layout/menu.png) 50% 50% no-repeat;}
#skip_to_menu {background:url(images/layout/menu.png) 50% 50% no-repeat;}
#skip_to_menu.overlay {background-image:url(images/layout/close.png), url(images/layout/menu.png);}
#skip_to_cart {background-color:#fff;background-position: 50% 50%;background-repeat: no-repeat;background-size:30px 30px}

.layout_table {display:block;}

.breadcrumb {margin: 0;padding:5px 0;text-indent:0;}

#body_box {display:none;}
#cart_widget  {position:relative;clear:both;}
#cart_widget:hover.overlay  {height:auto;overflow:auto;}

body#shopping #cart_widget, body#shopping #skip_to_cart {display:none;}

.skip.overlay {display:block;}

#bodyWrapper #bodyContent #body_box.overlay {display:block;position:absolute;z-index:50;top:0;left:0;right:0;bottom:0;background:#d5d5d5;background-color: rgba(210,210,210,0.5);width:auto;height:auto;}

#menu.overlay, #cart_widget.overlay {position:absolute;top:0;background:#fff;z-index:100;}

#menu.overlay {padding-right:0.6em;z-index:250;}

#cart_widget {height:auto;width:12em;overflow:auto;}

#cart_widget.overlay {width:auto;}

.layout_table.right {width:100%;margin:auto;}

.facebook {width: auto; max-width:100%;float:none;}

#piGal {float:none;width:auto;text-align:center;}
#piGal img {width:50px;height:50px;padding-left:8px;}
img#pi_1 {width:auto;max-width:90%;height:auto;}

.product_heading .products_price {border: solid #d5d5d5; border-width:2px 2px 0;} 

}

@media only screen and (max-width:550px) and (max-height: 10em) { 
.p5 .cart_header input {display:inline;} /*show top checkout button when list is long and screen is not high */

}

#bodyWrapper {background:white;padding:0;position:relative;border:5px solid white;border-top:0;}

h1 {font-size: 130%;margin: 0;padding-bottom: 5px;}
h2 {font-size:110%;margin: 0;padding:0;}

/* buttons */
input[type=submit], button, .tdbLink a, a.button {color:black;border:1px solid;border-color:#f1f1f1 #ccc #ccc #f1f1f1;background:#ddd;font-size:100%;border-radius:0em;line-height:1;padding:0.2em 0.2em;margin:1px 2px;vertical-align:middle;white-space:pre;text-decoration:none;}
input[type=submit]:hover, button:hover, .tdbLink a:hover, a.button:hover {color:black;border:1px solid;border-color:#fff #999 #999 #fff;background:#f0f0f0;border-radius:0em;text-decoration:none;}
input[type=submit]:active, button:active,  .tdbLink a:active, a.button:active {color:black;border:1px solid #666;background:#ebebeb;border-radius:0em;margin:2px 1px 0px 3px;text-decoration:none;}

/* shopping cart*/
#shopping_cart_table {width:100%;}
#shopping_cart_table tr {border-bottom:1px solid #ccc;}

#shopping_cart_table tr:first-child {border-top:1px solid #ccc;}
#shopping_cart_table tr.message {border-bottom:0;}
#shopping_cart_table tr tr, #shopping_cart_table tr tr:first-child {border:0;}
#shopping_cart_table .products img {float:left;margin:0 0.2em 0.2em 0;}
#shopping_cart_table ul {margin:0;padding:0 0 0 1em;list-style:none;font-style:italic;}
#shopping_cart_table li {font-size:85%;margin:0;padding:0;}

body#shopping .radiobutton_menu td + td +td {text-align:right;}
body#shopping .radiobutton_menu {max-width:37em;}
body#shopping .radiobutton_menu .label {font-weight:bold;}
body#shopping table.radiobutton_menu .selected  { background-color: #eee;}

body#shopping table.radiobutton_menu .radio_group tr > td:first-child + td {padding-left:1.5em;width:3em;}
body#shopping .radio_group .label, ul.way {font-weight:normal;padding-left:1.5em;}

.order-total {float:right;margin-left:1em;}
.order-total small {font-weight:normal;max-width:13em;display:block;}
.order-total .title {font-weight:bold;text-align:left;}
.order-total .amount {text-align:right}
.order-total .delivery_type {max-width:15em;display:block;}

#shipping_in_cart .choose_shipping {float:left;}

@media only screen and (min-width:50em) { 
.order-total {width:30%;}
.choose_shipping {width:65%;}
}
@media only screen and (max-width:50em) { 
.order-total {width:50%;}
.choose_shipping {width:100%;}
}

#shipping_in_cart .shipping_description {clear:both;}
.order-total .checkout {text-align:right;font-size:120%;}

.orderEdit { font-size : 85%; color: #0000ff; text-decoration: underline; }

.orderHistory div div {border-top:1px solid #ccc;margin:0.2em;min-width:12em;}
.orderHistory div div:first-child {border-top:0;}

span.productSpecialPrice {
  color: #ff0000;
}

/* form fields, info boxes */
.returning label .fieldKey {min-width:8em;display:inline-block;}
.returning label  {max-width:100%;display:inline-block;}
.returning input {min-width:30%;}
span.inputRequirement {margin:0.5em;color:red;font-size:80%;}
.password_forgotten {margin:2% 0 0 0.5%;text-align:right;font-size:0.9em;}
.formbox, .infoBoxContainer {border:1px solid #ccc;}
.infoBoxContainer {margin-bottom:0.5em;}
.formbox th {border:0;padding:0;padding-top:0.4em;}
.formbox th.contact {padding:0;}
.formbox th h2, .infoBoxHeading {margin:0;padding:0.1em 0.4em 0.2em;background:#d5d5d5;font-size:100%;}

.infoBoxContainer h3, .infoBoxContainer p {font-size:100%;padding:0 0.4em;margin:0.4em 0 0.8em;}

.infoBoxHeading {margin:0;padding:0.1em 0.4em 0.2em;background:#f0f0f0;font-size:100%;}

.infoBoxContainer.line
.infoBoxContainer.line h2 {float:left;}

.formbox th h2 {border:1px solid #ccc;border-width:1px 1px 0;}
.formbox td {padding:0.2em 0.4em;}
.formbox td.fieldKey {border-left:1px solid #ccc;width:8.5em;max-width:50%;}
.formbox .fieldKey.required {font-weight: bold;}
.hide {display:none;}
.formbox td.fieldRequired {border-right:1px solid #ccc;color:red;}
.formbox td.fieldValue input[type=text] {width:100%}
.formbox td.fieldKey.fieldValue {width:auto;}
.formbox td.fieldKey.fieldValue input, .formbox td.fieldKey.fieldValue select {width:auto;}
.formbox td.fieldError {padding:0;border:1px solid #ccc;border-width:0 1px;}
.formbox td .messageStackError {padding:0.2em;color:red;background:inherit;border:2px solid red;border-top:0;}

.formbox > tr:last-child td {border-bottom:1px solid #ccc;padding-bottom:0.4em;}
.formbox .formbox_row.ok:first-child td {border-top:1px solid #ccc;}
.formbox tr.error td {border-top:2px solid red;}
.formbox tr.error td.fieldKey {border-left:2px solid red;}
.formbox tr.error td.fieldRequired {border-right:2px solid red;}
.formbox tr > td.fieldError {border:0;border-bottom:0.2em white solid;}

table.form {border-collapse: separate;width:100%;border-spacing:0;margin:0;padding:0;}

.buttonSet {clear: both;}

.buttonAction {float: right;}

/* */

.card_acceptance {margin-top:1.5em;}
.card_acceptance img {margin:0 1em;}

img {border: 0;}

form {display: block;margin:0;padding:0;}

.max_error {color: #000000;animation-name: new_notice_error;animation-duration: 2s;}

@keyframes new_notice_error {
    from {color: #ff0000;}
    to {color: #000000;}
}

.contentText, .contentText table {padding: 5px 0 5px 0;line-height: 1.5;}

.errorBox { background: #ffb3b5; font-weight: bold; }

TR.headerError {background: #ff0000;}
TD.headerError {background: #ff0000;color: #ffffff;font-weight : bold; text-align : center;}

TR.headerInfo {background: #00ff00;}
TD.headerInfo {font-size: 110%;background: #00ff00;color: #ffffff;font-weight: bold;text-align: center;}

TD.infoBox, SPAN.infoBox {font-family: Verdana, Arial, sans-serif;font-size: 10px;}

TEXTAREA {width: 100%;}

SPAN.errorText {color: #ff0000;}

/* account link list */

.accountLinkList {list-style-type: none;margin: 2px 2px 2px 10px;padding: 5px;}
.accountLinkListEntry {float: left;margin-right: 5px;}
